---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/c/cppcheck.yml
